
Member Nodes - MNDeployment #6485

The Digital Archaeology Record (tDAR)

2014-10-01 19:21 - Laura Moyers

Status: Operational Start date: 2015-04-30

Priority: High Due date:  

Assignee: Laura Moyers % Done: 69%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 33.43 MN_Date_Online: 2017-01-25

Longitude: -111.94 Name:  

MN Description: The Digital Archaeological Record

(tDAR) is an international digital

repository for the digital records of

archaeological investigations. tDAR’s

use, development, and maintenance are

governed by Digital Antiquity, an

organization dedicated to ensuring the

long-term preservation of irreplaceable

archaeological data and to broadening

the access to these data. 

Logo URL:  

Base URL: http://core.tdar.org/ Date Upcoming:  

NodeIdentifier: urn:node:TDAR Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack: custom Version:  

Description

Digital Antiquity (http://www.digitalantiquity.org/) is based at Arizona State University.  

tDAR (http://www.tdar.org/) is Digital Antiquity's data repository.  

Adam Brin (abrin at digitalantiquity dot org) is the POC, and he has been in contact with us via the MNF and talking with Chris with

questions.

Subtasks:

Task # 7071: Create a test client certificate for tdar Closed

Task # 7686: tDAR - Enable URL links out to data from search results Testing

Task # 7689: Show tDAR as "upcoming" on the MN dashboard Closed

Task # 7841: Investigate various possible DCX rendering issues Closed

Task # 7930: verify obsoletion in tDAR sandbox In Progress

Support # 8654: tDAR Packages Not Resolving Closed

Task # 8723: tDAR: Implemented IP Whitelisting on tDAR systems / Impacts to reporting New

Related issues:

Related to Member Nodes - Support #8020: tDAR - Resolve MN / CN Inconsistencies Closed 2017-02-14

History

#1 - 2015-01-22 20:47 - Laura Moyers

Other POCs: Keith Kintigh (kintigh at asu dot edu) and Carla Van West.

#2 - 2015-04-17 14:58 - Laura Moyers

- % Done changed from 0 to 10

- Target version set to In Progress

- Status changed from New to Planning
#5 - 2015-06-11 11:48 - Laura Moyers

- Target version changed from In Progress to Deploy by end of Y2Q1

#6 - 2015-11-16 18:34 - Laura Moyers

- Status changed from Planning to Ready

Adam has done some development and has a test MN in sandbox.  Resume development after sandbox is stable after V2 deployment.

#7 - 2015-12-28 15:02 - Laura Moyers

Current testing status is 631 packages discoverable via search in sandbox.  I think we were only supposed to see 296.  To be investigated.

#8 - 2016-01-11 16:25 - Laura Moyers

- Target version changed from Deploy by end of Y2Q1 to Deploy by end of Y2Q2

#9 - 2016-02-11 16:54 - Laura Moyers

- Status changed from Ready to Testing

- Base URL set to http://core.tdar.org/

- MN Description set to The Digital Archaeological Record (tDAR) is an international digital repository for the digital records of archaeological

investigations. tDAR’s use, development, and maintenance are governed by Digital Antiquity, an organization dedicated to ensuring the long-term

preservation of irreplaceable archaeological data and to broadening the access to these data. 

- % Done changed from 10 to 50

#10 - 2016-04-04 18:10 - Laura Moyers

- Target version changed from Deploy by end of Y2Q2 to Deploy by end of Y2Q3

#11 - 2016-06-15 18:26 - Laura Moyers

- Target version changed from Deploy by end of Y2Q3 to Deploy by end of Y2Q4

#12 - 2016-09-27 15:56 - Laura Moyers

- Target version changed from Deploy by end of Y2Q4 to Deploy by end of Y3Q1

#13 - 2017-01-13 13:50 - Laura Moyers

- Status changed from Testing to In Review

- % Done changed from 50 to 80

Adam has updated his production MN to v2 and incorporated design changes identified in testing.  We're watching sync/index activities.

#14 - 2017-01-25 19:25 - Laura Moyers

- Software stack set to custom

- Target version changed from Deploy by end of Y3Q1 to Operational

- Status changed from In Review to Operational

- MN_Date_Online set to 2017-01-25

Announced 25 January 2017:  https://www.dataone.org/news/dataone-welcomes-tdar

#15 - 2017-02-14 20:17 - Monica Ihli

- Related to Support #8020: tDAR - Resolve MN / CN Inconsistencies added

#16 - 2018-01-09 21:01 - Dave Vieglais

- Sprint set to Ongoing Operational
#17 - 2018-03-26 17:01 - Amy Forrester

- Longitude changed from 111.94 to -111.94

#18 - 2018-11-13 18:38 - Amy Forrester

Adam Brin leaving tDAR. He provided all new POCs

11/13/18: email new POCs

#19 - 2018-12-04 18:51 - Amy Forrester

From Mary Whelan Mary.Whelan@asu.edu: Brian Castellanos has taken another job and is no longer with tDAR.  We are currently searching for a

new programmer, and perhaps will have someone in place in February.  

--> Set up call in February 2019 to discuss exposing data (schema.org)

#21 - 2019-10-09 02:24 - Amy Forrester

As of Oct 1, Center for Digital Antiquity has hired a new Director – Dr. Christopher Nicholson
